Subject: question about CIS excited states calculation

From: <jz7/at/duke.edu>
Date: Mon, 29 Sep 2003 09:56:53 -0400

Dear all,

I just began to use CIS to calculate excited states properties, such as 
state dipole moment, transition dipole moment and energy. But I am 
confused about how many occupied and unoccupied orbitals to 
choose when using CIS to calculate excited states. 

I had expected that if I include more orbitals, I should get closer 
result to the "true value". And when the number of orbitals is greater 
than some certain number, the result should not change much. But the 
calculation results showed great fluctuation when I include more and 
more orbitals. So what is the problem?

Really thanks a lot!

Best,
Jeny

---

From: John McKelvey <jmmckel!at!attglobal.net>
Date: Mon, 29 Sep 2003 12:34:38 +0000

Jeny,

If this is for a semiempirical method I would use all possible excitations for
CIS.  For INDO/S, for example, the results can be strongly dependent on CI size,
and accuracy is usually improved by increasing CI size to the limit for larger
molecules.

For ab initio I would include all the excitations I could afford.

If there is a resource limit then one could correlate computed one electron
propertied with CI size and see where things seem to converge to a constant value.

Regards,

John McKelvey

jz7!at!duke.edu wrote:

> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY!at!ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST!at!ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl!at!ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+